.characterCollection {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 20px;
  width: 1200px;
  height: 100%;
}

.characterBox img {
  width: 210px;
  border-radius: 5px;
}

.characterBox {
  max-width: 210px;
  flex-wrap: wrap;
  margin: 5px;
}

/* .characterBox:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  text-decoration: none;
}

.characterBox:hover .titleInfo {
  color: #eb507f;
  font-size: 18px;
} */

.characterInfo {
  display: flex;
  flex-direction: column;
  font-size: 17px;
}
